<html>
<head>
<script type="text/javascript">
function vali(){
	document.getElementById("b").checked = false;
}

</script>

</head>
<body>
<form name="asd">
<input type="checkbox" id="a" onchange='return vali()'>Test
<br>
<input type="checkbox" id="b">Test2
</form>
</body>
</html>



